slepc-3.21.1 2024-04-26
Report Typos and Errors

# FNViewFromOptions

View from options

### Synopsis

    #include "slepcfn.h"
    PetscErrorCode FNViewFromOptions(FN fn,PetscObject obj,const char name[])

Collective

### Input Parameters

| fn | - the math function context
| obj | - optional object
| name | - command line option

### See Also

FNView(), FNCreate()

### Level

intermediate

### Location

src/sys/classes/fn/interface/fnbasic.c
Index of all FN routines
Table of Contents for all manual pages
Index of all manual pages